<?php
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","Brugere");

// A brief description of this module
define("_MI_MEMBERS_DESC","Viser en liste over registrerede brugere");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","Top postere");
define("_MI_MEMBERS_BNAME2","Nye Bruger");
?>